<!DOCTYPE html>
<html>
  <head>
    <title><%= title %></title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
    <!-- <script src="http://ajax.googleapis.com/ajax/libs/jquery/1.5.1/jquery.min.js"></script> -->

    <!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/socket.io/2.3.0/socket.io.js"></script> -->
        <!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/socket.io/1.5.1/socket.io.min.js"></script> -->
<!-- <script src="https://cdnjs.cloudflare.com/ajax/libs/socket.io/2.0.1/socket.io.js"></script> -->

    <!-- <script src="https://cdn.socket.io/socket.io-1.0.0.js"></script> -->

	<script>
		// try {
		//     var socket = io.connect();

		// } catch(e) {
		//     console.log(e);
		// }
		// var websocket = io().connect();
		// var socket = io.connect(':3000');
		// var socket = new io.Socket('localhost',{'port':3000});

    // socket.connect();
	      // var socket = io.connect('http://localhost:8443');
	   </script>
  </head>
  <body>
    <h1><%= title %></h1>
    <!-- <p>Welcome to <%= title %></p>
    <form method="POST" action="/uploadFile" enctype="multipart/form-data">
    <div>
        <label>Select your File</label>
        <input type="file" name="File" />
    </div>
    <div>
        <input type="submit" name="submit" value="Upload" />
    </div> -->
<!-- </form> -->
  <script src="/socket.io/socket.io.js"></script> 
  <script> var socket = io.connect(); 

  socket.on('testerEvent',function(data){
  	console.log(data);

  })
  </script>
   </body>
</html>
